Get Tournament Round
curl --request GET \
--url https://api.example.com/api/v1/tournament-rounds/{id}/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.example.com/api/v1/tournament-rounds/{id}/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.example.com/api/v1/tournament-rounds/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"matches": [
{
"id": 123,
"player_match_relationships": [
{
"id": 123,
"user_event_status": {
"id": 123,
"user": {
"id": 123,
"best_identifier": "<string>"
},
"decklist": 123,
"final_place_in_standings": -1,
"matches_won": -1,
"matches_lost": -1,
"matches_drawn": -1,
"total_match_points": -1
},
"games_won": -1,
"points_gained": -1,
"player_order": -1
}
],
"is_feature_match": true,
"table_number": -1
}
],
"round_number": -1
}tournament-rounds
Get Tournament Round
Get a specific tournament round
GET
/
api
/
v1
/
tournament-rounds
/
{id}
/
Get Tournament Round
Authorizations
APIKeyAPIKey
API key in format: sk_*
Path Parameters
A unique integer value identifying this tournament round.
Response
200 - application/json
⌘I

